{% extends "base.html" %}
{% import 'bootstrap/wtf.html' as wtf %}

{% block app_content %}
<!-- Modal -->
<div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span
                        aria-hidden="true">&times;</span></button>
                <h4 class="modal-title" id="myModalLabel">Ask</h4>
            </div>
            <div class="modal-body">
                    {{ wtf.quick_form(form, button_map={'submit': 'primary'}) }}
            </div>
        </div>
    </div>
</div>
    {% for question in questions %}
        {% include '_questions.html' %}
    {% endfor %}
    
{% endblock %}